---
apiVersion: v1
kind: Service
metadata:
  name: kube-grafana
  namespace: kube-grafana
spec:
  ports:
    - port: 3000
      protocol: TCP
      targetPort: http-grafana
  selector:
    app: kube-grafana
  sessionAffinity: None
  type: LoadBalancer
